lutf:
    agent: false
    agent-list:
        - RCLIENTS1
    lutf-path: /usr/lib64/lustre/tests/lutf/
    master-address: lustre01
    master-name: RCLIENTS
    master-port: 8282
    node-name: RCLIENTS
    py-path: /usr/lib64/lustre/tests/lutf/:/usr/lib64/lustre/tests/lutf/python:/usr/lib64/lustre/tests/lutf/python/tests/:/usr/lib64/lustre/tests/lutf/python/config/:/usr/lib64/lustre/tests/lutf/python/deploy:/usr/lib64/lustre/tests/lutf/python/infra:/usr/lib64/lustre/tests/lutf/:/usr/lib64/lustre/tests/lutf/python:/usr/lib64/lustre/tests/lutf/python/tests/:/usr/lib64/lustre/tests/lutf/python/config/:/usr/lib64/lustre/tests/lutf/python/deploy:/usr/lib64/lustre/tests/lutf/python/infra
    shell: interactive
    telnet-port: 8181

